﻿/*
 *  Vzorový kaskádový styl pro KIV/ZPS
 *  Autor: Tomáš Koutný
 */
 
body { 
  background-color: #blue;
}

A:link {
    color: #0000DF;
    text-decoration: none;
}

A:visited {
    color: #0000AF;
    text-decoration: none;
}

A:active {
    color: #0000DF;
    text-decoration: none;
}

A:hover {
  text-decoration: underline;
}

/* Standard text */
p, td, tr, ol, li {
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-size: 10pt;
  color: black;
}

.heading {
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-size: 14pt;
  font-weight: bold;
  color: #0000a0;
}

.smallheading {
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-size: 10pt;
  font-weight: bold;

  color: #0000a0;	
}

.noborder {
	border: 0px;
}

.headercell {
  font-size: 14pt;
  font-weight: bold;
  color: white;
  background-color: blue; 
  text-align: center;
  vertical-align: middle;
  height: 30px;
}


.bodycell {
  vertical-align: top;	
  height: auto;
}

.bottomcell {
  border-top: 1px solid #008fe0;
  vertical-align: bottom;
  height: 70px;
}

.table100 {
	border: 0px;
	width: 100%;
}

.itemname  {
  width: 140px;
  vertical-align: top;
  text-align: right; 
  padding-right: 20px; 
}
 
.itemval {
  text-align: left;
  vertical-align: top; 
}

.lefttext {
	text-align: left;	
}

.centertext {
	text-align: center;
}


.righttext {
	text-align: right;
	vertical-align: top;
}

.stdcell{
	padding-right: 20px;
	vertical-align: top;
}